Beta — endpoints, schemas, limits and examples may change before general availability.
Hellomateo API Documentation
Messaging

List Conversation Comments

GET
/v1/conversations/{conversation_id}/comments

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*string
Formatuuid

Query Parameters

id?string
id[in]?string
limit?integer
Default10
Range0 <= value <= 100
page_token?string
Length1 <= length

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments"
{  "object": "list",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "organisation_id": "9ec26450-a51e-40b1-a49f-e04045480fd5",      "inbox_id": "5127f22b-d152-46dd-aeaa-3a852d9fbfc2",      "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407",      "message_id": "d7d9d9fd-478f-40e6-b651-49b7f19878a2",      "author_id": "string",      "content": {        "type": "root",        "children": [          {            "type": "text",            "content": "string",            "bold": true,            "underline": true,            "strikethrough": true,            "italic": true          }        ],        "style": {          "color": "string",          "fontSize": 0,          "fontFamily": "string",          "alignment": "left"        }      },      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_page_url": "string",  "previous_page_url": "string"}